SETroubleShoot CVE-2016-4445 Local Command Injection Vulnerability

Bugtraq ID: 91430
Class: Input Validation Error
CVE: CVE-2016-4445
Remote: No
Local: Yes
Published: Jun 21 2016 12:00AM
Updated: Jul 21 2016 02:00AM
Credit: Red Hat Product Security.
Vulnerable: SELinux SETroubleShoot 0
Oracle Linux 6
Not Vulnerable: SELinux SETroubleShoot 3.2.23


 

Privacy Statement
Copyright 2010, SecurityFocus